var PreAname = "aCommon";
function SwitchBlock(Oname,MenuURL,RightURL){
    Aname = "a" + Oname;
    o(PreAname).className = "";
    o(Aname).className = "on";
    PreAname=Aname;
    o("LeftFrame").src = MenuURL;
    o("RightFrame").src = RightURL;
}
function GoUrl(url){
    o("RightFrame").src = url;
}
function CountHeight(){
    var bodyHeight=(document.body.clientHeight-85)+"px";
    o("Body").style.height=bodyHeight;
    o("LeftFrame").style.height=bodyHeight;
}
CountHeight();
bindEvent("resize", CountHeight);